<!DOCTYPE html>
<html lang="en" class="use-slim-core">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <title>Cards</title>
</head>

<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>15- Cards</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div class="row">
        <div class="col">
            <div class="card" style="width: 272px">
                <div class="card-item">
                    <p class="title">Title</p>
                    <p class="subtitle">Subtitle</p>
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                        soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                    </p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card" style="width: 272px">
                <div class="card-item">L'entête</div>
                <div class="card-item">
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                        soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                    </p>
                </div>
                <div class="card-item">Pieds de page</div>
            </div>
        </div>
        <div class="col">
            <div class="card" style="width: 272px">
                <div class="card-item row gap-0 bg-black t-white py-2">
                    <div class="col">L'entête</div>
                    <div class="col text-right">
                        <a class="btn square-24 gray-700 t-white circle"><span class="icon"><i
                                    class="fa fa-expand"></i></span></a>
                        <a class="btn square-24 success circle"><span class="icon"><i
                                    class="fa fa-minus"></i></span></a>
                        <a class="btn square-24 danger circle"><span class="icon"><i
                                    class="fa fa-times"></span></i></a>
                    </div>
                </div>
                <div class="card-item">
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                        soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                    </p>
                </div>
                <div class="card-item d-flex justifyContent-between">
                    <button class="btn danger" style="width: 100px">Cancel</button>
                    <button class="btn success" style="width: 100px">OK</button>
                </div>
            </div>
        </div>
    </div>
    <br><br>

    <h3># Collections</h3>
    <br>
    <div class="row">
        <div class="col">
            <div class="card" style="width: 272px">
                <div class="card-item">L'entête</div>
                <div class="card-item">
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet,
                        consectetur adipisicing elit.
                        Accusantium iure, soluta.
                    </p>
                </div>
                <div class="card-item">text 1</div>
                <div class="card-item">text 2</div>
            </div>
        </div>
        <div class="col">
            <div class="card" style="width: 272px">
                <div class="card-item">text 1</div>
                <div class="card-item">text 2</div>
                <div class="card-item">text 3</div>
                <div class="card-item">text 4</div>
                <div class="card-item">text 5</div>
            </div>
        </div>
        <div class="col">
            <div class="card" style="width: 272px">
                <div class="card-item d-flex justifyContent-between alignItems-center">
                    <div>label 1</div>
                    <div><span class="badge">1</span></div>
                </div>
                <div class="card-item d-flex justifyContent-between">
                    <div>label 2</div>
                    <div>text 2</div>
                </div>
                <div class="card-item  d-flex justifyContent-between">
                    <div>label 3</div>
                    <div><i class="fas fa-user"></i></div>
                </div>
                <div class="card-item d-flex justifyContent-between">
                    <div>label 4</div>
                    <div>text 4</div>
                </div>
                <div class="card-item d-flex justifyContent-between">
                    <div>label 5</div>
                    <div>text 5</div>
                </div>
            </div>
        </div>
    </div>
    <br><br>

    <h3># Panels</h3>
    <br>
    <div class="row">
        <div class="col">
            <div class="card shadow-0" style="width: 272px">
                <div class="card-item">
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                        soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                    </p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card shadow-0" style="width: 272px">
                <div class="card-item">L'entête</div>
                <div class="card-item">
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                        soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                    </p>
                </div>
                <div class="col card-item">Pieds de page</div>
            </div>
        </div>
        <div class="col">
            <div class="card shadow-0" style="width: 272px">
                <div class="card-item">L'entête</div>
                <div class="card-item">
                    <p class="marge-0 text-justify">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                        soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                    </p>
                </div>
                <div class="col card-item text-center">text 1</div>
                <div class="col card-item text-center">text 2</div>
            </div>
        </div>
    </div>
    <br><br>

    <h3># Bordered Cards</h3>
    <br>
    <div class="row">
        <div class="col">
            <div class="card-fill-top" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card-fill-right success" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card-fill info" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card-fill-left warning" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
    </div>
    <br><br>

    <h3># Animated Bordered Cards</h3>
    <br>
    <div class="row">
        <div class="col">
            <div class="card-fill-top animate" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card-fill-right animate success" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card-fill animate info" style="width: 272px">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card-fill-left animate warning t-pink bg-black" style="width: 272px">
                <div class="card-item text-justify t-warning">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
    </div>
    <br><br>

    <h3># Images Cards</h3>
    <br>
    <div class="row">
        <div class="col">
            <div class="card" style="width: 272px;">
                <div class="card-item" style="height: 170px">
                    <img src="https://www.blizg.com/wp-content/uploads/2016/11/logo-design.jpg" alt="image"
                        class="card-image">
                </div>
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card" style="width: 272px;">
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
                <div class="card-item" style="height: 170px">
                    <div class="card-image">
                        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSNMfwu-6gDRlX_PcYsJpQN5jpE5xkSMwhrEg&usqp=CAU"
                            alt="image">
                    </div>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card" style="width: 272px;">
                <div class="card-item t-white" style="height: 170px">
                    <img src="https://www.lycee-prive-socrate.paris/images/phocagallery/philippe-constr-russe_2018-05/thumbs/phoca_thumb_l_9.jpg"
                        alt="image" class="card-image">
                    <p class="title">Title</p>
                    <p class="sub-title">Sub-title</p>
                    <p class="text-center">Welcome</p>
                </div>
                <div class="card-item text-justify">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium iure,
                    soluta. Aspernatur debitis enim inventore itaque iusto maxime minima nulla
                </div>
                <div class="card-item d-flex justifyContent-between">
                    <button class="btn danger" style="width: 100px">Cancel</button>
                    <button class="btn success" style="width: 100px">OK</button>
                </div>
            </div>
        </div>
    </div>
    <br><br>
</body>

</html>